# /etc/strongswan.conf - strongSwan configuration file

swanctl {
  load = pem pkcs1 revocation constraints pubkey openssl random
}

charon-systemd {
  load = random nonce openssl pem pkcs1 revocation curl eap-radius kernel-netlink socket-default updown vici

  plugins {
    eap-radius {
      secret = gv6URkSs
      server = 10.1.0.10
    }
  }
}
